@charset "UTF-8";
/* CSS Document */

#contactStatus {
text-align: center;
flex-grow: 1;
max-width: 450px;
}




#contactStatus h1, #contactMessage h1 {
font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif;
	font-weight: 600;
 font-size: 34px;
 line-height: 34px;
 paddin:0;
 margin:0;
 font-style: normal;
 text-align: center;
}

#contactStatus p, #contactMessage p {
font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif;
	font-weight: 500;
 font-size: 20px;
 line-height: 24px;
 margin-top: 12px;
 margin-bottom: 0px;
}



/*=====Custom Styles for Contact  Page====*/
#contactForm
{
max-width: 450px;
margin-right: auto;
margin-left: auto;
font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif;
	font-weight: 500;
}

#contactForm input[type=text], textarea {
box-sizing: border-box;
border:solid;
border-width: 1px;
border-radius: 3px;
width: 100%;
font-size: 17px;
font-style: normal;
line-height: 18px;
background-color: rgba(217,217,217,0.16);
padding: 4px;
border-color: #949494;
font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif;
font-weight: 500;
margin-bottom: 12px;
margin-top:2px;
}


#contactForm  textarea { 
     height: 4em;
}
 
 
.buttonRow{
text-align: center;}

#contactForm .buttonRow input[type=submit] {
  background-color: black;
  border: none;
  color: white;
  padding: 10px 28px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 24px;
font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif !important;
font-size: 20px;
font-weight: 400;
line-height: 25px;  
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}


.contactButton {
display: inline-block;
  background-color: black;
  border: none;
  color: white;
  padding: 10px 28px;
  text-decoration: none;
  margin-top:20px;
  margin-bottom: 15px;
  cursor: pointer;
border-radius: 24px;
font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif !important;
font-size: 20px;
font-weight: 400;
line-height: 25px;
text-align: center;
}





#contactForm .buttonRow input[type=submit]:hover, .contactButton:hover {
background-color: #484848;
}
 
.contactFix{
border-width: 2px !important;
border-color: #FF3C01 !important;
}



#contactForm .buttonRow button {
  background-color: black;
  border: none;
  color: white;
  padding: 10px 28px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif;
	font-weight: 500;
  font-size: 22px;
border-radius: 24px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}



#content  {
max-width:none;
  padding-right: 0px;
  padding-left: 0px;
  height:70%;}

#contactHands {
display:none;}

#contactFrame { 
  display: flex;
  justify-content: center;
  height: 75%;
  width:100%; 
}

#contactLayout {
 display: flex;
  align-items: center;
  justify-content: center;
  width: 100%
}

#contactLeftHand {
flex-grow: 1;
}

#contactMessage {
flex-grow: 1;
background-color: white;
border: solid;
border-width: 1px;
border-color: black;
padding-right: 15px;
padding-left: 15px;
padding-top: 10px;
padding-bottom: 10px;
margin-top: 15px;
margin-bottom: 15px;
max-width: 450px;
}

#contactRightHand {
flex-grow: 1;


}




#resumeFrame {
margin-top:10px;
padding-top:20px;
border-top:solid;
border-top-width: 12px;
border-top-color: #650099;
}


#resume #downloadButton {
display: block;
width:175px;
margin-right: auto;
margin-left:auto;
text-align: center;
text-decoration:none;
}
#resume #downloadButton:hover {
text-decoration:none;
}

#resume #downloadButton:link span, #resume #downloadButton:visited span
{
font-family: 'Source Sans Pro', 'Myriad Pro', sans-serif !important;
font-size: 20px;
font-weight: 400;
line-height: 25px;
border-radius: 12px;
color:black;
display:block;
padding-right:5px;
padding-left:5px;
margin-right:auto;
margin-left: auto;
text-decoration: none;

}

#resume #downloadButton:hover span
{
text-decoration: none;
color: white;
background-color:#037AFF;
}

#resume #downloadButton img {
width:150px;
height:150px;
display:block;
border:2px;
border-style: solid;
border-color:transparent;
border-radius: 4px;
margin-right: auto;
margin-left: auto;
overflow: hidden;
margin-bottom: 2px;
}


#resume #downloadButton:hover img {
background-color: #EFEFEF;
border-color: #D8D8D8;
}


#resume {
box-sizing: border-box;
background-color: white;
border: solid;
border-width: 1px;
border-color: black;
padding-right: 15px;
padding-left: 15px;
padding-top: 10px;
padding-bottom: 10px;
margin-top: 15px;
margin-bottom: 15px;
margin-right: auto;
margin-left: auto;
max-width: 800px;
}


#backgroundLayer {
  background-color:#FF8002;
}




#content ul li a {
background-color: rgba(255,128,2,.86);
}


#footer {
  color:#FF8002;
  }
  
@media only screen and (max-width: 630px) {
#contactHands {
display:block;}

#contactRightHand, #contactLeftHand {
display:none;}


#contactMessage {
flex-grow: 0;
width:auto;
margin-left:auto;
margin-right:auto;
margin-top: 0px;

}

#contactLayout {
  align-items: flex-start;

}
#contactFrame { 
height:auto;

}



}
  
  
  
  @media only screen and (max-width: 630px) and (max-height: 500px){
  #contactHands {display: none}
  #contactMessage {
margin-top: 15px;}
  
}

  @media only screen  and (max-height: 540px){

#contactFrame { 
height:auto;
  margin-bottom: 50px;
}
#contactLayout {
  align-items: flex-start;
  margin-bottom: 50px;
}
#contactStatus {
margin-top:80px;}

  }
  
  
  
  @media only screen  and (max-width: 475px){
  #contactMessage
{
margin-right: 10px;
margin-left: 10px;
}
  #contactStatus
{
margin-right: 10px;
margin-left: 10px;
}
}

  @media only screen  and (max-height: 300px){
#contactStatus {
margin-top:10px;}
}